全部产品
云市场

安装

更新时间:2018-09-12 10:35:08

环境要求

  • Python 2.7 及以上版本,可到Python官网下载合适的版本安装。
  • pip,若尚未安装请参看pip官网安装。

安装SDK

  1. pip install aliyun-python-sdk-core
  2. pip install aliyun-python-sdk-vod
  • 如果使用的是 Python 3.x,请将pip install aliyun-python-sdk-core修改为pip install aliyun-python-sdk-core-v3。如果同时安装了不同版本,可使用pip3命令。

  • 如果安装时出现权限问题,请在命令前加sudo。

更新SDK

若发现新的接口或已有接口新的功能在当前SDK没有,可更新到最新版:

  1. pip install --upgrade aliyun-python-sdk-vod

卸载SDK

通过pip卸载:

  1. pip uninstall aliyun-python-sdk-core
  2. pip uninstall aliyun-python-sdk-vod